.search {
    outline: none;
    padding: 20px 7%;
    border-radius: 20px;
    border: none;
    margin-bottom: 5%;
    background: rgba(66, 59, 108, 0.85);
    color: #fefefe;
    text-align: center;
}



@media only screen and (max-width: 600px) {
    .search {
        padding: 20px 15%;
    }
}